SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libattr-2.4.48-3.el8.x86_64.rpm is obsolete. Try find newer libattr for CentOS 8